{
	"found": 0,
	"remaining": 0,
	"total": 1312,
	"scenes": {
		"mystery": {
			"found": 0,
			"remaining": 0,
			"total": 0,
			"doors": {
				"Door To Light": { "scene": "???", "door": "Door To Darkness" }
			}
		},
		"Another One": {
			"found": 69,
			"remaining": 0,
			"total": 420,
			"doors": {
				"Door To Darkness": { "scene": "???", "door": "Door To Light" }
			}
		}
	}
}
